<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Member_Controller extends JUB_Controller {

    public $data = array();

    function __construct() {
        parent::__construct();
        if (!isset($_SESSION['username']) or $_SESSION['username'] == '') {
          //  redirect('site');
        } else {
            // erase the session properly if here 
           // redirect('dash');
        }
    }

 
	 
}
